Bug 54636 - misc/gtktalog: Remove PERL dependancy and fix configure script.
Summary: misc/gtktalog: Remove PERL dependancy and fix configure script.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-19 14:40 UTC by Ulrich Spoerlein
Modified: 2003-12-17 18:18 UTC (History)
1 user (show)

See Also:


Attachments
patch (1.60 KB, patch)
2003-07-19 14:40 UTC, Ulrich Spoerlein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Spoerlein 2003-07-19 14:40:13 UTC
gtktalog has an unnecessary PATCH_DEPENDS on PERL and the configure script fails to detect:
1) phthreads
2) xgettext

How-To-Repeat: Run 'make configure', watch the output closely.
Comment 1 Oliver Eikemeier 2003-11-17 03:22:54 UTC
Maintainer, could you please have a look
into PR 54636:
  http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/54636
and approve or disapprove the contained patch?

Thanks
    Oliver
Comment 2 Oliver Eikemeier freebsd_committer 2003-11-17 03:23:10 UTC
State Changed
From-To: open->feedback

asked maintainer for approval
Comment 3 Kirill Ponomarev freebsd_committer 2003-12-17 18:17:59 UTC
State Changed
From-To: feedback->closed

Committed, thanks!